prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ImageMagick-6
includearchdir=/usr/pkg/include/ImageMagick-6
libname=Magick++-6.Q16
 
Name: ImageMagick++
Description: Magick++ - C++ API for ImageMagick (ABI Q16)
Version: 6.9.1
Requires: MagickWand
Libs: -Wl,-R${libdir} -L${libdir} -l${libname}
Libs.private: -L${libdir} -l${libname}   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -llcms2 -ltiff -L/usr/X11R7/lib -Wl,-rpath,/usr/X11R7/lib -lfreetype -lz -lbz2 -ljpeg -lgs  -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -lpng16   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -lfftw3  -L/usr/X11R7/lib -Wl,-rpath,/usr/X11R7/lib -lfontconfig -lwebp   -lXext -lXt   -lSM -lICE -lX11   -lbz2     -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -lxml2  -lz  -lm      -lm
Cflags: -I${includearchdir} -I${includedir} -DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16
